footer {
    background: linear-gradient(to left, #505050, #454545, #3b3b3b, #313131, #272727);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: Simple-Text;
    margin-top: auto;
}

footer h1 {
    font-size: 4vh;
    font-family: Title;
    color: white;
    text-shadow: 2px 2px 5px #ffbe4d;
    padding-bottom: 2vh;
    padding-right: 30vh;
    margin-bottom: 5vh;
}

footer h2 {
    font-size: 2.5vh;
    font-family: Simple-Text;
    display: flex;
    align-items: center;
}
footer a {
    font-size: 20px;
    color: #ffbe4d;

}

footer div {
    margin: 1vh 2vh 4vh;

}

.border-bottom {
    border-bottom: 1px solid white;
}
.list-unstyled {
    list-style-type: none;
    padding: 0;
}
footer li {

    margin-top: 2vh;
}

